Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://makelocalads.com/api/v1/templates/{template_id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://makelocalads.com/api/v1/templates/{template_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "<string>", "brand_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "title": "<string>", "preview_url": "<string>", "shot_count": 2, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "shots": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "position": 2, "preview_url": "<string>", "width": 2, "height": 2, "description": "<string>" } ] }
{ "type": "<string>", "title": "<string>", "status": 123, "detail": "<string>", "code": "<string>", "request_id": "<string>"}
Returns the ordered shots and output dimensions in a template.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Photoshoot template found.
x >= 1
Show child attributes